@charset "utf-8";

/* POPUP WINDOW */
body {
	/* background-color: #fff; */
	background-image: url(images/popupwindow/oval.png);
	background-repeat: no-repeat;
	margin-top: 16px;
}


#poptable{
	margin-top: 45px;
	margin-left: 50px;
}

.poptitle{
	font-family: Times New Roman, Times, serif;
	color:#cf1b21;
	font-size:24px;
	font-weight : bold;
	font-style: italic;
	text-align: center;
}

.popsubtitle{
	font-family: Arial, Helvetica, sans-serif;
	color:#333;
	font-size:18px;
	text-align: center;
	margin-top: -20px;
}

A:LINK {
	font-family: Arial, Helvetica, sans-serif;
	color:#666;
	font-size:18px;
	padding-left: 3px;
	text-align: right;
	text-decoration : underline;
}

A:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	color:#666;
	font-size:18px;
	padding-left: 3px;
	text-align: right;
	text-decoration : underline;
}

A:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	color:#666;
	font-size:18px;
	padding-left: 3px;
	text-align: right;
	text-decoration : none;
}


.poptext{
	font-family : Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:13px;
	font-weight : bold;
	text-align: right;
}

.popfield {
	background-color : #FFFFFF;
	color : #333333;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-top : 1px solid #999999;
	border-right : 1px solid #999999;
	border-bottom : 1px solid #999999;
	border-left : 1px solid #999999;
}

.popsubmit_button{
	border:none;
	background-image: url(images//popupwindow/submit.png);
	width:61px;
	height:22px;
}

.thankyou{
	font-family : Arial, Helvetica, sans-serif;
	color:#cf1b21;
	font-size:20px;
	font-weight : normal;
	text-align: center;
}